* {
	font-size: 20px;
	font-family: "verdana", sans-serif;
}
#exTp {
	color: #F3FA06;
}

img + ul {
	list-style-type: none;
}


h1 {
	font-size: 3rem;
}



#upperCase {
	text-transform: uppercase;
}

.Languages {
	background-color: #83FAC8;
}

.Tools {
	border-width: 2px;
	border-style: solid;
	border-color: #005DFF;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
	color: black;
}

ul > li {
	letter-spacing: 10px;
}